SnowLuma
API 参考群信息

获取群成员信息

群成员信息对象。 只读。

POST
/get_group_member_info

群成员信息对象。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_group_member_info" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "user_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": {    "group_id": 0,    "user_id": 0,    "nickname": "string",    "card": "string",    "is_robot": true,    "sex": "male",    "age": 0,    "join_time": 0,    "last_sent_time": 0,    "shut_up_timestamp": 0,    "level": "string",    "qq_level": 0,    "qage": 0,    "role": "owner",    "title": "string",    "area": "string",    "unfriendly": true,    "title_expire_time": 0,    "card_changeable": true,    "qidian_master_flag": 0,    "qidian_crew_flag": 0,    "qidian_crew_flag_2": 0  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?